Hello,<br><br>I installed mono on my RedHat Linux machine using the <b>Linux Installer for x86 at <a href="http://www.mono-project.com/Downloads">http://www.mono-project.com/Downloads</a></b><br>After the installation it reported the following message &quot;
libgnome-2-2.so.0libgnomeprintuti-2-2.so.0libXrander.so.2&quot;<br>I have no idea what this means<br><br>I proceeded to write a simple hello world c# program to test it out and I got the following message.<br><br>[/emc/joshea/mono/cs_examples] &gt; mcs 
hello.cs <br>/usr/bin/mono: /lib/libpthread.so.0: version `GLIBC_2.3.2&#39; not found (required by /usr/bin/mono)<br>/usr/bin/mono: /lib/libc.so.6: version `GLIBC_2.3.2&#39; not found (required by /usr/bin/mono)<br><br>The version of redhat used is 
<br>[/emc/joshea] &gt; uname -a<br>Linux usenjxingx1l 2.4.20-28.8smp #1 SMP Thu Dec 18 12:25:21 EST 2003 i686 i686 i386 GNU/Linux<br><br>I am not a Linux expert. <br>How do I proceed from here to fix this? <br><br>Thanks<br>
John<br>